<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Doctor website Desing by SENA</title>
    <!-- FAVICON -->
    <link rel="icon" href="images/favicon.png" type="image/png">

    <!-- Boostrap 5 CDN links-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.1.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">


    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive-style.css">
</head>

<body data-bs-spy="scroll" data-bs-target=".navbar" data-bs-offset="100">


    <!-- NAVBAR SECTION Start -->
    <header class="header_wrapper">
        <nav class="navbar navbar-expand-lg">
            <div class="container">
                <a href="#" class="navbar-brand">
                    <img src="images/logo.png" class="images-fluid">
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-expanded="false" aria-controls="navbarNav" aria-label="toggle navigation">
                    <i class="fas fa-stream navbar-toggler-icon"></i>
                </button>
                <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                    <ul class="navbar-nav menu-navbar-nav">
                        <li class="nav-items">
                            <a href="#about" class="nav-link">About</a>
                        </li>

                        <li class="nav-items">
                            <a href="#services" class="nav-link">Services</a>
                        </li>

                        <li class="nav-items">
                            <a href="#team" class="nav-link">Team</a>
                        </li>

                        <li class="nav-items">
                            <a href="#gallery" class="nav-link">Gallery</a>
                        </li>

                        <li class="nav-items">
                            <a href="#testimonial" class="nav-link">Testimonial</a>
                        </li>

                        <li class="nav-items">
                            <a href="#blog" class="nav-link">Blog</a>
                        </li>

                        <li class="nav-items">
                            <a href="#contact" class="nav-link">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <!-- Navbar section end -->
    <!-- Banner section start -->
    <section class="home" id="home">
        <div class="banner_wrapper wrapper">
            <div class="container">
                <div class="row align-item-center">
                    <div class="col-md-6 order-md-1 order-2">
                        <h3>Better Life through</h3>
                        <h1>Better Dentistry</h1>
                        <p> Join ud to a fun and friendly dental enviromentt.
                            Our professionals are working so hard to see smile on
                            your face that you deserve! We are dediccated about out duties.</p>
                        <a href="#" class="main-btn mt-4 fill-btn">Appointment</a>
                        <a href="#" class="main-btn mt-4 ms-3">Learn more</a>
                    </div>
                    <div class="col-md-6 order-md-2 order-1 mb-md-0 mb-5">
                        <div class="top-right-sec">
                            <div class="animate-img">
                                <img src="./images/top-banner-img/woman-brush.png" class="aimg1">
                                <img src="./images/top-banner-img/doctor.png" class="aimg2">
                            </div>
                            <img src="./images/top-banner-img/top-right-img-1.png" class="img-fluid ms-xl-5">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="wrapper pb-0">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-sm-6 mb-4">
                        <div class="card text-center">
                            <div class="icon-box">
                                <img src="./images/top-banner-img/Appointment-icon.png">
                            </div>

                            <div>
                                <h4>Easy Appointment</h4>
                                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                    Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                    soluta suscipit tempora porro accusantium deleniti, non iste
                                    minus, labore, vitae optio!</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 mb-4">
                        <div class="card text-center">
                            <div class="icon-box">
                                <img src="./images/top-banner-img/Emergency-icon.png">
                            </div>
                            <div>
                                <h4>Emergency Service</h4>
                                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                    Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                    soluta suscipit tempora porro accusantium deleniti, non iste
                                    minus, labore, vitae optio!</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 mb-4">
                        <div class="card text-center">
                            <div class="icon-box">
                                <img src="./images/top-banner-img/7-Service-icon.png">
                            </div>
                            <div>
                                <h4>24/7 Service</h4>
                                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                    Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                    soluta suscipit tempora porro accusantium deleniti, non iste
                                    minus, labore, vitae optio!</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Banner section end -->

    <!-- About section start -->
    <section class="about_wrapper wrapper" id="about">
        <div class="container">
            <div class="row">
                <div class="col-md-6 mb-mb-0 mb-5">
                    <div class="position-relative">
                        <img src="./images/about/about-banner1.png" class="img-fluid">
                        <img src="./images/about/about-img2.png" class="about-animate">
                    </div>
                </div>

                <div class="col-md-6 text-center text-md-start">
                    <h2>Welcome to a family</h2>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                        Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                        soluta suscipit tempora porro accusantium deleniti, non iste
                        minus, labore, vitae optio!</p>
                    <div class="mt-5 card">
                        <div class="about-clinic">
                            <h4>500+</h4>
                            <p>Happy patients</p>
                        </div>
                        <div class="about-clinic">
                            <h4>88+</h4>
                            <p>Qualified Doctors</p>
                        </div>
                        <div class="about-clinic">
                            <h4>25+</h4>
                            <p>Years Experience</p>
                        </div>
                        <div class="about-clinic">
                            <h4>55+</h4>
                            <p>Dental Awards</p>
                        </div>
                        <span class="line-1"></span>
                        <span class="line-2"></span>
                    </div>
                </div>
            </div>
        </div>

    </section><br>
<!-- About section end -->
    
<!-- Services section start -->
    <section class="services_wrapper wrapper" id="services">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 text-center mb-5">
                    <h3>Our services</h3>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card">
                        <div class="icon-box">
                            <img src="./images/services/1.svg">
                        </div>
                        <div>
                            <h4>Complete Dentistry</h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                soluta suscipit tempora porro accusantium deleniti, non iste
                                minus, labore, vitae optio!</p>
                            <a href="#" class="main-btn mte-4">Read more</a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card">
                        <div class="icon-box">
                            <img src="./images/services/2.svg">
                        </div>
                        <div>
                            <h4>Dental Selants</h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                soluta suscipit tempora porro accusantium deleniti, non iste
                                minus, labore, vitae optio!</p>
                            <a href="#" class="main-btn mte-4">Read more</a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card">
                        <div class="icon-box">
                            <img src="./images/services/3.svg">
                        </div>
                        <div>
                            <h4>Dental Dictionary</h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                soluta suscipit tempora porro accusantium deleniti, non iste
                                minus, labore, vitae optio!</p>
                            <a href="#" class="main-btn mte-4">Read more</a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card">
                        <div class="icon-box">
                            <img src="./images/services/4.svg">
                        </div>
                        <div>
                            <h4>Dental Implants</h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                soluta suscipit tempora porro accusantium deleniti, non iste
                                minus, labore, vitae optio!</p>
                            <a href="#" class="main-btn mte-4">Read more</a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card">
                        <div class="icon-box">
                            <img src="./images/services/5.svg">
                        </div>
                        <div>
                            <h4>Oral Surgery </h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                soluta suscipit tempora porro accusantium deleniti, non iste
                                minus, labore, vitae optio!</p>
                            <a href="#" class="main-btn mte-4">Read more</a>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card">
                        <div class="icon-box">
                            <img src="./images/services/6.svg">
                        </div>
                        <div>
                            <h4>General Dentistrity</h4>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                                Nesciunt omnis quasi ut fugiat eveniet ex iure nihil harum
                                soluta suscipit tempora porro accusantium deleniti, non iste
                                minus, labore, vitae optio!</p>
                            <a href="#" class="main-btn mte-4">Read more</a>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </section>
<!-- Services section end -->
    
<!-- Team section star -->

    <section class="team_wrapper wrapper">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 text-center mb-5">
                    <h3 class="text-black">Our dentists</h3>
                </div>
            </div>

            <div class="row">

                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card rounded-3">
                        <div class="team-img">
                            <img src="./images/team/team1.png" alt="" class="img-fluid">
                        </div>

                        <div class="team-info pt-4 text-center">
                            <h5>Duberney garcia</h5>
                            <p>Oral Surgeon</p>
                            <ul class="soccial-networrk">
                                <li><a href=""><i class="fab fa-facebook"></i></a></li>
                                <li><a href=""><i class="fab fa-twitter"></i></a></li>
                                <li><a href=""><i class="fab fa-google-plus-g"></i></a></li>
                                <li><a href=""><i class="fab fa-vimeo-v"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card rounded-3">
                        <div class="team-img">
                            <img src="./images/team/team2.png" alt="" class="img-fluid">
                        </div>

                        <div class="team-info pt-4 text-center">
                            <h5>Sebastian agudelo</h5>
                            <p>Oral Surgeon</p>
                            <ul class="soccial-networrk">
                                <li><a href=""><i class="fab fa-facebook"></i></a></li>
                                <li><a href=""><i class="fab fa-twitter"></i></a></li>
                                <li><a href=""><i class="fab fa-google-plus-g"></i></a></li>
                                <li><a href=""><i class="fab fa-vimeo-v"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-sm-6 mb-4">
                    <div class="card rounded-3">
                        <div class="team-img">
                            <img src="./images/team/team3.png" alt="" class="img-fluid">
                        </div>

                        <div class="team-info pt-4 text-center">
                            <h5>yeraldine lara</h5>
                            <p>Oral Surgeon</p>
                            <ul class="soccial-networrk">
                                <li><a href=""><i class="fab fa-facebook"></i></a></li>
                                <li><a href=""><i class="fab fa-twitter"></i></a></li>
                                <li><a href=""><i class="fab fa-google-plus-g"></i></a></li>
                                <li><a href=""><i class="fab fa-vimeo-v"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
<!-- Team section end -->

<!-- Gallery section end -->
<section class="gallery_wrapper wrapper">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center mb-5">
                <h3>Our Gallery</h3>
            </div>
        </div>    
        <div class="row">    
            <div class="col-md-4 col-sm-6 mb-4">
                <img src="./images/gallery/1.jpg" alt="" class="w-100 h-100">
            </div>

            <div class="col-md-4 col-sm-6 mb-4">
                <img src="./images/gallery/2.jpg" alt="" class="w-100 h-100">
            </div>

            <div class="col-md-4 col-sm-6 mb-4">
                <img src="./images/gallery/3.jpg" alt="" class="w-100 h-100">
            </div>

            <div class="col-md-4 col-sm-6 mb-4">
                <img src="./images/gallery/4.jpg" alt="" class="w-100 h-100">
            </div>

            <div class="col-md-4 col-sm-6 mb-4">
                <img src="./images/gallery/5.jpg" alt="" class="w-100 h-100">
            </div>
          
        </div>
    </div>
</section>
<!-- Gallery section end -->
</body>

</html>